Skip to main content
GET
List managed workspaces

Authorizations

X-Api-Key
string
header
required

Your secret ReachBoost API key.

Path Parameters

workspace_uuid
string<uuid>
required

Your unique workspace identifier.

Example:

"YOUR_WORKSPACE_UUID"

Query Parameters

name
string

Filter by part of the workspace name, ignoring case.

Example:

"Acme"

billing_type
enum<string>

Filter by billing type. Exact match.

Available options:
agency,
stripe
owner
string<uuid>

Filter by the UUID of the agency user who owns the workspace. Exact match. A UUID that matches no user returns an empty list.

page
integer
default:1

The page number.

Required range: x >= 1
per_page
integer
default:50

The number of results per page.

Required range: 1 <= x <= 100

Response

Paginated list of managed workspaces

current_page
integer
per_page
integer
total_count
integer
total_pages
integer
next_page
integer | null
prev_page
integer | null
data
object[]